uuid: 0f944fb6-c386-4b8c-9d03-3b5dd2425126
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_learn_category
    - node.type.career
    - taxonomy.vocabulary.learn
id: node.career.field_learn_category
field_name: field_learn_category
entity_type: node
bundle: career
label: 'Learn Category'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      learn: learn
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
